Subject: [Fwd: Re: [mvfree] OFFER: GS27 Car scratch repair kit]

From: David Harris <[email-masked]>
Date: Fri, 08 Sep 2006 21:21:28 +0000

-------- Original Message --------
Subject: Re: [mvfree] OFFER:  GS27 Car scratch repair kit
Date: Fri, 08 Sep 2006 21:19:16 +0000
From: David Harris <[email-masked]>
To: Roe <[email-masked]>
References: <[email-masked]>

Hello, Roe,

Could I commit to taking these, but delay picking them up until I have a
good excuse for going that far south?  With the cost of gas, and my job
being in Redwood City, it's not an easy diversion for me.

I am repairing the paint and other minor problems with an '88 Toyota
Camry that suffered a lot of neglect from a prior owner.

   - David Harris, south Palo Alto

Roe wrote:
> 
> 
> This has been lying around for awhile, but all the pieces are still in
> package. It is to "repair" scratches - doesn't actually repair them,
> but makes them unnoticable. This was an "As seen on TV" product.
> 
> Sunnyvale ~ Fremont/Wolfe